/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

@font-face {
    font-family: 'BT Brik XXL Oblique';
    src: url('BTBrikXXLOblique.eot');
    src: url('BTBrikXXLOblique.eot?#iefix') format('embedded-opentype'),
        url('BTBrikXXLOblique.woff2') format('woff2'),
        url('BTBrikXXLOblique.woff') format('woff'),
        url('BTBrikXXLOblique.ttf') format('truetype'),
        url('BTBrikXXLOblique.svg#BTBrikXXLOblique') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BT Brik Oblique';
    src: url('BTBrikOblique.eot');
    src: url('BTBrikOblique.eot?#iefix') format('embedded-opentype'),
        url('BTBrikOblique.woff2') format('woff2'),
        url('BTBrikOblique.woff') format('woff'),
        url('BTBrikOblique.ttf') format('truetype'),
        url('BTBrikOblique.svg#BTBrikOblique') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BT Brik';
    src: url('BTBrikRegular.eot');
    src: url('BTBrikRegular.eot?#iefix') format('embedded-opentype'),
        url('BTBrikRegular.woff2') format('woff2'),
        url('BTBrikRegular.woff') format('woff'),
        url('BTBrikRegular.ttf') format('truetype'),
        url('BTBrikRegular.svg#BTBrikRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 767px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 1024px) {
  /* Add your Mobile Styles here */
html .page-id-6983 h1   ,
html .page-id-6783 h1 {font-size: 20px;}
html .store-locator-top-half #super-left-panel {float: none; width: 100%;}
html #ssf_adress_input_box {width: 100%; padding: 10px;margin:  0;}
html #ssf_adress_input_box td {width: 100%;}
html #top .main_color input[type="text"]#storeLocator__searchBar {width: 100%; padding: 10px;margin: 10px 0;}
html .searchbar_tr td {display: block;}
html #storeLocator__storeListRow {margin-top: 25px;}
html #storeLocator__storeListRow #storeLocator__storeList .medium-4 {width: 100% !important;}
html .page-id-6983 .filter-radio.filter-popup ,
html .page-id-6783 .filter-radio.filter-popup {margin-left: 0;}
html button.expand ,
html .small-6.ssf-column,
html .filter__row.filter__row--cta {width: 100% !important;}
html .filter__row#filter__distance ,
html .filter__row#filter__services  {width: calc(100% - 10px);margin-top: 10px;margin-left: 5px;}
#applyFilterOptionsCancel {display: none !important;}
#applyFilterOptions {margin-top: 25px;}
.filter-popup-is-shown .filter-popup {top: 121px;}
.store-locator-top-half .store-locator-map-holder {width: 100%;}
html .mapa-footer {margin-top: 500px;}
.mapa-footer .compraonline {position: initial;display: block;    margin-bottom: 50px;}
.mapa-footer img {clear: both;
    display: block;
    margin: 0 auto;}

}

.showIcon  {
	display: block !important;
}
.iconCovid {
	display: block !important;
    position: absolute;
    right: -20px;
    top: 0px;
}